<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
if( isset($_SESSION['mu_username']) ) {

    include('templates/box_bank.tpl');
}
?>